Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsmokekde-dev on Debian Unstable (Sid)


Install libsmokekde-dev

Installing libsmokekde-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsmokekde-dev

libsmokekde-dev package information

distro Debian Unstable (Sid)
section Main
name libsmokekde-dev
version 4:4.14.3-1
description KDE SMOKE libraries — development files
subsection libdevel
website projects.kde.org / projects / kde / … / smokekde
maintainer Debian Qt/KDE Maintainers

Uninstall libsmokekde-dev

To remove just libsmokekde-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsmokekde-dev

Uninstall libsmokekde-dev and it’s dependent packages

To remove the libsmokekde-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsmokekde-dev

Purging libsmokekde-dev

If you also want to delete configuration and/or data files of libsmokekde-dev from Debian Sid then this will work:

sudo apt-get purge libsmokekde-dev

To delete configuration and/or data files of libsmokekde-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsmokekde-dev

 

Comments

comments